input.typeahead {
    padding-right: 24px;
}

span.twitter-typeahead {
    display: block !important;
}

.tt-menu {
    width: 100%;
    margin: 4px 0;
    padding: 8px 0;
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 15px;
    line-height: 24px;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #FFF;
    background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}

.page-link {
    color: #3001bd;
}

@media only screen and (max-device-width: 480px) {
    ul.pagination {
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(80px, 1fr));
    }
    .page-item:first-child .page-link {
        border-radius: 0 !important;
        margin: 1px;
        border: 0px;

    }
    .page-item .page-link {
        border-radius: 0 !important;
        margin: 1px;
        border: 0px;

    }
    .page-item:last-child .page-link {
        border-radius: 0 !important;
        margin: 1px;
    }
}
